import {Component, Input, OnInit} from '@angular/core';

@Component({
  selector: 'app-loan-detail',
  templateUrl: './loan-detail.component.html',
  styleUrls: ['./loan-detail.component.scss']
})
export class LoanDetailComponent implements OnInit {

  @Input() public dataItem :any;
  constructor() { }

  ngOnInit(): void {
  }

}
